.fun_im_t { background:url(/images/fun/im_t.gif) no-repeat center bottom; width:100px; margin:0px; clear:both; height:30px; padding:0px; overflow: hidden; }
.fun_im_m { background:url(/images/fun/im_bg.gif) repeat-y center top; margin:0px; padding:5px 9px 5px 6px; width:85px; clear:both; text-align:center; font-size:10px; }
.fun_im_b { background:url(/images/fun/im_b.gif) no-repeat center top; margin:0px; padding:0px; height:30px; width:100px; clear: both; overflow: hidden; }
/*compart column effect end*/
